@charset "UTF-8";
/* CSS Document */

/* Handy Pastes
border:1px solid #000000;
*/

@import url("vs_base.css");

/* ------------ Page Structure Styles ------------ */
body { background:#00073c url("../images/bg.jpg") center top no-repeat; }


#contentwrap { width: 100%; }
#centercol { display:block; width:900px; margin:0 auto; overflow:visible; }
#main-topbar { position:relative; margin:153px 20px 0px 20px; width:auto; height:30px; }

#main-topbar ul { list-style:none; margin:0; padding:7px 0 0 0; }
#main-topbar li { list-style:none; display:block; float:left; border-right:#a3c1d8 solid 1px; height:20px; padding:0 11px; }
#main-topbar li a { color:#FFFFFF; display:block; height:20px; padding:3px 0 6px 0; text-decoration:none; font-weight:bold; }
#main-topbar li a:hover { color:#cfe6f7; }

#contentarea { margin:25px 0 0 0; position:relative; width:870px; overflow:visible; background:#FFFFFF; padding:0 15px 15px 15px; min-height:350px; }

table { 
	font-size: 1.2em; 
	color: #4D5258;
	}
td.question {
        text-align: right;
        width: 30%;
        }
td.answer {
        text-align: center;
        width: 15%;
        }

#footer { position:relative; margin:0; padding:15px 0 70px 0; width:900px; background:url("../images/vs-footer.jpg") no-repeat; }

.nestedul { font-size: 0.8em; }
.nestedul li { margin-bottom: 0; }

/* floater box css */
div#floater {
	width: 250px; 
	float: right;
	margin: 0;
	padding: 0 0 0 15px;
	}
.b1h, .b2h, .b3h, .b4h, .b2bh, .b3bh, .b4bh{
	font-size: 1px; 
	overflow: hidden; 
	display: block;
	font-weight: bold;
	}
.b1h {
	height: 1px; 
	background: #49719f; 
	margin: 0 5px;
	}
.b2h, .b2bh {
	height: 1px; 
	background: #49719f; 
	border-right: 2px solid #49719f; 
	border-left: 2px solid #49719f; 
	margin: 0 3px;
	}
.b3h, .b3bh {
	height: 1px; 
	background: #49719f; 
	border-right: 1px solid #49719f; 
	border-left: 1px solid #49719f; 
	margin: 0 2px;
	}
.b4h, .b4bh {
	height: 2px; 
	background: #49719f; 
	border-right: 1px solid #49719f; 
	border-left: 1px solid #49719f; 
	margin: 0 1px;
	}
.b2bh, .b3bh, .b4bh { background: #eaf5fb; }
.headh {
	background: #49719f; 
	border-right: 1px solid #49719f; 
	border-left: 1px solid #49719f;
	}
.headh h3 {
	margin: 0px 10px 0px 10px; 
	padding-bottom: 3px; 
	color: #fff;
	}
.contenth {
	background: #eaf5fb; 
	border-right: 1px solid #49719f; 
	border-left: 1px solid #49719f;
	}
.contenth div {
	margin-left: 12px; 
	padding: 5px 10px 5px 0; 
	color: #D5258; 
	font-size: 1.0em; 
	}
/* end floater box css */


/* Localized */